1. The bot currently doesn't work with version 3.1 of the TS client. Please downgrade to an older version. Read this for more information on how to downgrade.

When will feature X be implemented?

There will be no ETAs on any feature. It’s done when it’s done, please don’t ask.
Qhiliqq, Sflashy, ShadowFM and 4 others like this.
Category:
Installation
Published:
Aug 21, 2015
Page Views:
1386
FAQ Manager ©2017 Iversia from RPGfix.